Start zone transfer
Initiate zone transfer. Note that Cloud DNS relies on the following Anycast addresses for sending DNS notify messages. Make sure to whitelist on your end:
IPv4: 212.227.123.25
IPv6: 2001:8d8:fe:53::5cd:25
put
Authorizations
AuthorizationstringRequired
Please provide header value as 'Bearer ' and don't forget to add 'Bearer' HTTP Authorization Scheme before the token.
Path parameters
secondaryZoneIdstring · uuidRequired
The ID (UUID) of the DNS zone.
Responses
202
Successful operation.
application/json
object · EmptyBodyResponseOptional
400
Bad Request
The request send to the API was malformed.
application/json
401
Unauthorized
The request is missing authorization information or the authorization information provided are expired.
application/json
403
Not Allowed
The user issuing the request does not have the needed permissions.
application/json
404
Not Found
The resource that was requested could not be found.
application/json
500
Internal Server Error
An internal error occurred. We apologize for the inconvenience!
application/json
put/secondaryzones/{secondaryZoneId}/axfr
PUT /secondaryzones/{secondaryZoneId}/axfr HTTP/1.1
Host: dns.de-fra.ionos.com
Authorization: YOUR_API_KEY
Accept: */*
{}Last updated
Was this helpful?